View Issue Details

IDProjectCategoryView StatusLast Update
0018230LazarusPatchpublic2011-01-16 12:57
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0018230: Review and add SynEdit Bat and Ini highlighters
DescriptionSee attachments at
http://www.lazarus.freepascal.org/index.php/topic,11442.msg57561.html#msg57561
TagsNo tags attached.
Fixed in Revision28747
LazTarget1.0
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-12-16 19:44 Martin Friebe New Issue
2010-12-16 19:44 Martin Friebe LazTarget => -
2010-12-16 19:44 Martin Friebe Status new => assigned
2010-12-16 19:44 Martin Friebe Assigned To => Martin Friebe
2010-12-17 20:51 Martin Friebe Fixed in Revision => 28747
2010-12-17 20:51 Martin Friebe LazTarget - => 1.0
2010-12-17 20:51 Martin Friebe Status assigned => resolved
2010-12-17 20:51 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-12-17 20:51 Martin Friebe Resolution open => fixed
2010-12-17 20:51 Martin Friebe Target Version => 0.9.30
2011-01-16 12:57 Martin Friebe Status resolved => closed